"use strict";

class SRI {

    constructor(el) {

        this.el = $(el);
        this.carousel = this.el.find('.owl-carousel');

        this.carousel.owlCarousel({
            items: 1,
            nav: true,
            loop: true,
            dots: false,
            autoplay: true,
            autoplayTimeout: 2000,
            autoplayHoverPause: true,
            smartSpeed: 500
        });

    }

}
export default SRI;